import React from 'react';

import App from '.';
import { shallow } from 'enzyme';

describe('dev server entry', () => {
  it('Be able to render the application', () => {
    const node = shallow(<App />);
    expect(node.hasClass('ReadMeUI')).toBe(true);
  });
});
